@charset "utf-8";

.outer h2 {
	display:block;
	border-bottom: 1px solid #ddd;
	font-size:130%;
	font-weight:bold;
	padding:1em 1em 1em 0;
}
.sec1 h3 {
	padding: 1em;
	background-color: var(--color2);
	color: #fff;
}
.collcalls {
	display:block;
}
.collcalls li {
	display:block;
}
.collcalls h4 {
	display:block;
	font-size:120%;
	font-weight:bold;
	padding:.5em .5em .5em 0;
}
.collcalls li > div {
	padding:.5em .5em .5em 1em;
}
.collcalls a {
	word-break:break-all;
}
.phonecall {
	display:block;
	padding:.5em;
}
.phonecall * {
	display:inline-block;
}
.phonecall span {
	float:right;
}

[sec02] {
	position:relative;
	margin-bottom:2em;
}
[sec02] .getting {
	position:absolute;
	display:block;
	inset:-2px;
	border-radius:2px;
	background-color:#00000088;
	padding:4px;
	transition-duration:.5s;
	transition-property:all;
	transition-timing-function:linear;
}
[sec02] .getting.trans {
	background-color:#00000000;
}
[sec02] .getting.tran2 {
	opacity:0;
}
[sec02] .getw {
	display:block;
	position:sticky;
	inset:30vh 0;
	padding:1em;
	text-align:center;
	font-size:200%;
	color:#fff;
}
[sec02] th[recom],
[sec02] th[recom] + td {
	position:relative;
}
[sec02] th[recom]:after {
	display:block;
	position:absolute;
	color:#f00;
	inset:calc(1.8rem*.35 + 1px) calc(1.8rem*.6 + 1px) auto auto;
	line-height:1.8;
	content:'*';
}

@media screen and (min-width:700px) {
	.contact th {
		width:20%;
	}
	.contact td {
		width:30%;
	}
}
.wrong {
	display:block;
	position:absolute;
	pointer-events:none;
	inset:-1px;
	z-index:2;
	font-size:80%;
}
.wrong .wwp {
	position:absolute;
	inset:0 2em auto auto;
	border:2px dashed #f00;
	border-radius:1em;
	padding:.5em 1em;
	line-height:1.1;
	background-color:#f00;
	color:#fff;
	filter:drop-shadow(0 .2em .3em #00000088);
}
.wrong .wwp:before {
	content:'';
	display:block;
	position:absolute;
	inset:calc(100% - 1px) 0 auto;
	line-height:0;
	border-color:#f00 #00000000 #00000000 #f00;
	border-width:.7em;
	border-style:solid;
	width:1em;
	height:1em;
	margin:auto;
	transform:skewX(-20deg);
}
[sec02] .submit {
	position:sticky;
	position:-webkit-sticky;
	bottom:5.5em;
	z-index:3;
}
